package com.ruoyi.cai.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.cai.domain.Citys;

import java.util.Map;

/**
 * 城市Service接口
 *
 * @author 77
 * @date 2023-12-30
 */
public interface CitysService extends IService<Citys> {

    Map<Long,String> all();

    String getByCityId(Integer cityId);
}
